Latest Tweets Warning: base64_decode() expects parameter 1 to be string, array

This topic is: Resolved

This is a PRIVATE forum for verified users only, to view the replies/answers, you must be logged in!

Tagged: 

This topic contains 3 replies, has 2 voices, and was last updated by  Jacob 1 year, 9 months ago.

  • Author
    Posts
  • #7288

    Shiftlocked
    Member
    Post count: 22

    hi,

    Just did the latest update of the theme to 1.0.1 and now I’m getting this error at the bottom of my test site.

    Warning: base64_decode() expects parameter 1 to be string, array given in /home/content/p3pnexwpnas10_data02/64/2479064/html/wp-content/themes/yeahthemes-elegance/framework/admin/includes/yt-functions.php on line 322

    Any ideas, it was working pre upgrade

  • #7308

    Jacob
    Staff
    Post count: 2312

    Hey there, You must be logged in to view this reply!

    Login | Register | Forgot Password?

  • #7393

    Shiftlocked
    Member
    Post count: 22

    This one seems to have sorted itself out. Thanks for the prompt response 😀

  • #7416

    Jacob
    Staff
    Post count: 2312

    Hey there, You must be logged in to view this reply!

    Login | Register | Forgot Password?

You must be logged in to reply to this topic.

This is a PRIVATE forum for verified users only, to view the replies/answers, you must be logged in!